{{!-- This template is a fallback for when items don't have more specific templates. --}}
{{!-- Generally, you'll want to make more specific templates when possible. --}}
<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="icon-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"  class="font-mars"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs title-bgd text-white font-banger items-center" data-group="primary">
    <a class="item" data-tab="description">Description</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">


    {{!-- Attributes Tab --}}
    <div class="tab description" data-group="primary" data-tab="description">
      {{!-- As you add new fields, add them in here! --}}
      <div class="row resource">
        <label class="resource-label">Domaine d'impact</label>
        <select name="system.skillType">
          <option value="physical" {{#ife system.skillType "physical"}} selected{{/ife}}>{{ localize 'COGS.SkillType.Physical' }}</option>
          <option value="mental" {{#ife system.skillType "mental"}} selected{{/ife}}>{{ localize 'COGS.SkillType.Mental' }}</option>
          <option value="social" {{#ife system.skillType "social"}} selected{{/ife}}>{{ localize 'COGS.SkillType.Social' }}</option>
        </select>
      </div>
      <div class="row resource">
        <label class="resource-label">Type d'impact</label>
        <select name="system.impactType">
          <option value="light"{{#ife system.impactType "light"}} selected{{/ife}}>Impact léger</option>
          <option value="mild"{{#ife system.impactType "mild"}} selected{{/ife}}>Impact moyen</option>
          <option value="heavy"{{#ife system.impactType "heavy"}} selected{{/ife}}>Impact grave</option>
          <option value="severe"{{#ife system.impactType "severe"}} selected{{/ife}}>Impact mortel</option>
        </select>
      </div>
      <div class="row resource flexrow">
        <label class="resource-label">Valeur d'impact</label>
        <input type="number" name="system.value" value="{{system.value}}" data-dtype="Number"/>
      </div>
      <div class="resource">
        {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
      </div>
    </div>
  </section>
</form>
